#top_menu {
    background: #3d3d3d;
    height: 28px;
    text-align: justify;
}

#footer #top_menu {
    background: #262626;
    height: 36px;
}

#top_menu .center {
    width: 870px;
    overflow: hidden;
}

#top_menu .center:after {
    width: 100%;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    content: '';
    display: inline-block;
}

#top_menu a {
    display: inline-block;
    color: white;
    padding: 4px 15px 7px;
}

#footer #top_menu a {
    padding: 9px 15px 10px;
}

#top_menu a.active {
    background-color: #e76510;
}


